a { color: #01568F; text-decoration: none; }
a:hover { text-decoration: underline; }
p {margin-top: 0;}
h1,h2,h3,h4{ font-family: Arial; color: #333; }
h1 { font-size: 36px; font-weight: normal;}
h2 { font-size: 20px; font-weight: normal; margin-bottom: 10px;}
h3 { font-size: 18px; font-weight: normal;}
h4 { font-size: 16px; font-weight: normal;}
h5 { font-size: 14px; font-weight: normal;}
h6 { font-size: 12px; font-weight: normal;}
body { font-size: 12px; color: #373737; font-family: Arial;}
table { border-collapse: collapse; }
table th { border-bottom: 0; }
table thead td, table thead tr th  { background: url(../images/bg-table-head.gif) repeat-x bottom; font-weight: bold; font-size: 14px; }
table tbody { border: 0; }
table tr.alt, table tr.alt td { background: #f0f0f0; }
ul { list-style: disc; }
ul,ol { padding-left: 20px;}

hr {
  min-height: 0px;  /*required to get IE to render the top pixel color*/
  border: 0px;
  border-top: 1px dotted #bfbfbf; /*Your top color*/
  height: 1px;
}

a.title_link{
    color: black;
    font-size: 20px;
}

p.title{
    color: black;
    font-size: 20px;
}
